.embed-container {
  position: relative;
  padding-bottom: 50%;
  height: 0;
  overflow: hidden;
  max-width: 800px;
  margin: auto;
}

@media only screen and (min-width: 37.5rem) {
  .embed-container {
    padding-bottom: 20%;
  }
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 0px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"),
    url("https://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTRampu5_7CjHW5spxoeN3Vs.woff2")
      format("woff2");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"),
    url("https://fonts.gstatic.com/s/opensans/v10/EInbV5DfGHOiMmvb1Xr-hiYtBUPDK3WL7KRKS_3q7OE.woff2")
      format("woff2");
}
h1,
h2,
h3,
h4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  font-style: normal;
}
@-webkit-keyframes pulse {
  from {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
    top: 0;
  }
  50% {
    -ms-filter: none;
    -webkit-filter: none;
    filter: none;
    opacity: 1;
    top: -10px;
  }
  to {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
    top: 0;
  }
}
@keyframes pulse {
  from {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
    top: 0;
  }
  50% {
    -ms-filter: none;
    -webkit-filter: none;
    filter: none;
    opacity: 1;
    top: -10px;
  }
  to {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
    top: 0;
  }
}
.icons-home {
  text-align: center;
}
.icons-home a {
  display: inline-block;
  padding: 0.938rem;
  margin: 0.125rem;
  border-radius: 50%;
  border: 0.125rem solid #fff;
  line-height: 0;
  transition: all 0.7s;
}
.icons-home a .icon {
  fill: #fff;
  width: 18px;
  height: 18px;
}
@media only screen and (min-width: 37.5rem) {
  .icons-home a .icon {
    width: 30px;
    height: 30px;
  }
}
.icons-home a:hover {
  background: #fff;
}
.icons-home a:hover .icon {
  fill: #0562dc;
}
.unstyled {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.unstyled > li {
  display: inline;
}
.down {
  position: absolute;
  bottom: 30px;
  width: 100%;
  display: block;
  text-align: center;
}
.down .icon {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  fill: #fff;
  -webkit-animation: pulse 1.3s infinite;
  animation: pulse 1.3s infinite;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
body {
  left: 0;
  right: 0;
  margin: auto;
}
a,
aside,
.overlay,
body {
  transition: all 0.25s ease;
}
a.slideButton,
.dosearch {
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  top: 10px;
  z-index: 31;
}
.slideButton {
  left: 10px;
}
.dosearch {
  right: 10px;
  background: #0558c6;
  border-radius: 0.188rem;
  padding: 0.125rem 0.188rem;
}
.icon-menu {
  cursor: pointer;
  padding: 0.313rem;
  border-radius: 0.188rem;
  background: #0558c6;
  width: 2.5rem;
  height: 2.5rem;
  fill: #fff;
}
.icon-search {
  width: 2.188rem;
  height: 2.188rem;
}
.overlay {
  cursor: pointer;
}
#close {
  display: none;
}
aside {
  position: fixed;
  height: 100%;
  width: 15rem;
  padding: 2.5rem 0 0;
  top: 0;
  left: -15rem;
  background: #3f3f3f;
  z-index: 20;
  box-shadow: inset -10px -1px 15px -9px rgba(0, 0, 0, 0.5);
}
aside h2 {
  text-align: center;
  margin: 0 0 0.625rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: 1.25rem;
  color: #fff;
}
aside nav ul {
  padding: 0;
}
aside nav li {
  margin: 0;
  list-style-type: none;
}
aside nav li a {
  width: 100%;
  display: block;
  padding: 1.25rem;
  text-decoration: none;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #b3b3b1;
  border-top: 1px solid #797979;
}
aside nav li a:hover {
  color: #191918;
  background: #fff;
}
aside nav .feed {
  border-bottom: 1px solid #797979;
}
aside.slide {
  left: 0;
}
a.slideButton.slide {
  left: 15.625rem;
  pointer-events: none;
}
.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  background: transparent;
  z-index: 30;
}
.overlay.slide {
  pointer-events: auto;
  left: 240px;
  background: rgba(0, 0, 0, 0.6);
}
input[type="search"] {
  -ms-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
.search-wrapper {
  -webkit-transform: translateY(-400px);
  -ms-transform: translateY(-400px);
  transform: translateY(-400px);
  z-index: 9999;
}
.search-wrapper.active {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.search-form {
  position: relative;
  top: 0;
  -webkit-transform: translateX(-200px);
  -ms-transform: translateX(-200px);
  transform: translateX(-200px);
  z-index: 9999;
  width: 100%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  transition: all 200ms 100ms cubic-bezier(0, 0.6, 0.4, 1);
}
.search-form h4 {
  margin: 0.625rem 0;
}
.search-form .search-field {
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.625rem;
  color: #fff;
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  box-shadow: none;
  background-clip: padding-box;
  -webkit-appearance: none;
}
.search-form .search-field:focus {
  outline: 0;
  box-shadow: none;
}
.search-form.active {
  top: 0;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -ms-filter: none;
  -webkit-filter: none;
  filter: none;
  opacity: 1;
}
.search-form.hidden {
  display: none;
}
.search-form .icon-remove-sign {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  display: block;
  fill: #fff;
  width: 30px;
  height: 30px;
  text-align: center;
  cursor: pointer;
}
.search-form::-webkit-input-placeholder {
  font-size: 1.625rem;
}
.search-form .search-field::-webkit-search-decoration,
.search-form .search-field::-webkit-search-cancel-button,
.search-form .search-field::-webkit-search-results-button,
.search-form .search-field::-webkit-search-results-decoration {
  display: none;
}
.search-form .search-list {
  position: absolute;
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.search-form h4,
.search-form li,
.search-form p,
.search-form a,
.search-form a:hover {
  color: #fff;
}
body.search-overlay {
  overflow: hidden;
}
body.search-overlay:after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9001;
  width: 100%;
  height: 100%;
  min-height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  content: "";
}
@media only screen and (max-width: 37.5rem) {
  body.search-overlay:after {
    background-color: #0562dc;
  }
}
.search-wrapper {
  position: absolute;
  top: 50px;
  width: 100%;
  padding-right: 10%;
  padding-left: 10%;
}
.search-wrapper *zoom 1:after,
.search-wrapper *zoom 1:before {
  display: table;
  line-height: 0;
  content: "";
}
.search-wrapper *zoom 1:after {
  clear: both;
}
.search-wrapper:before,
.search-wrapper:after {
  display: table;
  line-height: 0;
  content: "";
}
.search-list {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.search-list .entry-date {
  float: right;
  display: none;
  font-size: 14px;
  text-transform: uppercase;
}
.search-list a {
  text-decoration: none;
  display: block;
  padding: 0.938rem 0;
  width: 100%;
  border-bottom: 1px solid #fff;
}
.search-list a:hover {
  color: #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
}
@media only screen and (min-width: 48em) {
  .search-wrapper {
    top: 100px;
  }
  .search-list .entry-date {
    display: inline;
  }
}
.tags {
  margin-top: 1.875rem;
}
.tags a {
  font-size: 0.875rem;
  color: #0562dc;
  display: inline-block;
  border: 1px solid #0562dc;
  border-radius: 0.313rem;
  padding: 0.25rem 0.625rem;
  margin-right: 0.125rem;
  margin-bottom: 0.5rem;
  text-decoration: none;
}
.tags a:hover {
  color: #03316e;
  border: 1px solid #03316e;
}
.img-rounded {
  border-radius: 50%;
}
html,
body {
  height: 100%;
}
.header-site,
.header-post {
  background: #0562dc;
  height: 50%;
  position: relative;
}
.header-site .content,
.header-post .content {
  width: 95%;
  position: absolute;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.header-site h1,
.header-site h2 {
  color: #fff;
  text-align: center;
}
.header-site .site-title {
  font-size: 3vw;
  line-height: 1;
  margin-top: -80px;
  display: block;
}
@media only screen and (min-width: 37.5rem) {
  .header-site .site-title {
    margin-bottom: 0;
    font-size: 6.25rem;
  }
}
.header-site .site-description {
  font-size: 1.25rem;
  display: block;
  margin: 1.875rem 0;
}
@media only screen and (min-width: 37.5rem) {
  .header-site .site-description {
    font-size: 2.5rem;
  }
}
@media only screen and (min-width: 37.5rem) {
  .header-post .content {
    *zoom: 1;
    width: auto;
    max-width: 1200px;
    float: none;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
  }
  .header-post .content:before,
  .header-post .content:after {
    content: "";
    display: table;
  }
  .header-post .content:after {
    clear: both;
  }
}
.header-post .subheader {
  display: table;
  padding: 20px;
}
.header-post .subheader a {
  border: 2px solid #fff;
  border-radius: 20px;
  padding: 0 10px;
}
@media only screen and (min-width: 37.5rem) {
  .header-post .subheader a {
    padding: 0 10px;
  }
}
.header-post .date {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1rem;
}
.header-post h1 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 0 0 30px;
}
@media only screen and (min-width: 37.5rem) {
  .header-post h1 {
    font-size: 3.75rem;
  }
}
.header-post .subtitle {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.25rem;
}
.header-post h1,
.header-post .subtitle,
.header-post .date {
  color: #fff;
  text-align: center;
}
.header-post p {
  color: #fff;
  text-decoration: none;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.125rem;
}
.post-item {
  text-align: left;
  padding: 2.5rem 0;
  border-bottom: 3px solid #f2f2f2;
  *zoom: 1;
  width: auto;
  max-width: 62.5rem;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
.post-item:before,
.post-item:after {
  content: "";
  display: table;
}
.post-item:after {
  clear: both;
}
@media only screen and (max-width: 62.5rem) {
  .post-item {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
}
.post-item .datetime {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 14.166666666666664%;
  margin-left: 0%;
  margin-right: 3%;
  text-align: center;
  text-decoration: none;
}
.post-item .datetime:before,
.post-item .datetime:after {
  content: "";
  display: table;
}
.post-item .datetime:after {
  clear: both;
}
.post-item .datetime:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 37.5rem) {
  .post-item .datetime {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .post-item .datetime:first-child {
    margin-left: auto;
  }
  .post-item .datetime:last-child {
    margin-right: auto;
  }
}
.post-item .datetime .day {
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  font-style: normal;
  color: #0562dc;
  font-size: 5rem;
  line-height: 1.6;
}
@media only screen and (max-width: 37.5rem) {
  .post-item .datetime .day {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .post-item .datetime .day:first-child {
    margin-left: auto;
  }
  .post-item .datetime .day:last-child {
    margin-right: auto;
  }
}
.post-item .datetime .month-year {
  color: #000;
  font-size: 1.125rem;
}
.post-item .content {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 82.83333333333334%;
  margin-left: 0%;
  margin-right: 3%;
}
.post-item .content:before,
.post-item .content:after {
  content: "";
  display: table;
}
.post-item .content:after {
  clear: both;
}
.post-item .content:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 37.5rem) {
  .post-item .content {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .post-item .content:first-child {
    margin-left: auto;
  }
  .post-item .content:last-child {
    margin-right: auto;
  }
}
.post-item .content a {
  text-decoration: none;
}
.post-item .content .date {
  color: #0562dc;
}
.post-item .content .post-title {
  color: #000;
  font-size: 2rem;
}
@media only screen and (max-width: 37.5rem) {
  .post-item .content .post-title {
    text-align: center;
  }
}
.post-item .content .description {
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.25rem;
}
.post-item .content .description a {
  color: #0562dc;
  text-decoration: underline;
}
.post-content {
  padding: 2.5rem 0;
}
.post-content img {
  max-width: 100%;
  margin: 1.875rem auto;
  display: block;
}
.post-content p,
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content ul,
.post-content ol,
.post-content .tags,
.post-content iframe {
  *zoom: 1;
  width: auto;
  max-width: 50rem;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 0 1.25rem;
  margin: 0 auto 1.875rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: 0.01rem;
}
.post-content p:before,
.post-content h1:before,
.post-content h2:before,
.post-content h3:before,
.post-content h4:before,
.post-content ul:before,
.post-content ol:before,
.post-content .tags:before,
.post-content iframe:before,
.post-content p:after,
.post-content h1:after,
.post-content h2:after,
.post-content h3:after,
.post-content h4:after,
.post-content ul:after,
.post-content ol:after,
.post-content .tags:after,
.post-content iframe:after {
  content: "";
  display: table;
}
.post-content p:after,
.post-content h1:after,
.post-content h2:after,
.post-content h3:after,
.post-content h4:after,
.post-content ul:after,
.post-content ol:after,
.post-content .tags:after,
.post-content iframe:after {
  clear: both;
}

@media only screen and (min-width: 37.5rem) {
  .post-content p,
  .post-content h1,
  .post-content h2,
  .post-content h3,
  .post-content h4,
  .post-content ul,
  .post-content ol,
  .post-content .tags,
  .post-content iframe {
    font-size: 1.25rem;
  }
}
.post-content p,
.post-content li {
  color: #333;
}
.post-content p code,
.post-content li code {
  color: #3085f4;
}
.post-content a {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #0562dc;
  text-decoration: none;
  border-bottom: 2px solid #0562dc;
}
.post-content iframe {
  margin-top: 1.875rem;
  width: 100%;
}
.post-content #twitter-widget-0 {
  margin: auto !important;
}
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5 {
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  font-style: normal;
}
.post-content h1 {
  font-size: 1.875rem;
  line-height: 1.4;
}
@media only screen and (min-width: 37.5rem) {
  .post-content h1 {
    font-size: 2.813rem;
  }
}
.post-content h2 {
  font-size: 1.375rem;
  line-height: 1.4;
}
@media only screen and (min-width: 37.5rem) {
  .post-content h2 {
    font-size: 2.188rem;
  }
}
.post-content h3 {
  font-size: 1.125rem;
  line-height: 1.4;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
@media only screen and (min-width: 37.5rem) {
  .post-content h3 {
    font-size: 1.563rem;
  }
}
.post-content ul,
.post-content ol {
  padding-left: 2.5rem;
}
.post-content ul.post-list {
  padding: 0;
}
@media only screen and (max-width: 37.5rem) {
  .post-content ul.post-list {
    padding: 0 1.25rem;
  }
}
.post-content blockquote {
  *zoom: 1;
  width: auto;
  max-width: 45.625rem;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  border-left: 0.313rem solid #0562dc;
  padding: 0 1.875rem;
  margin: 3.125rem auto;
}
.post-content blockquote:before,
.post-content blockquote:after {
  content: "";
  display: table;
}
.post-content blockquote:after {
  clear: both;
}
@media only screen and (max-width: 37.5rem) {
  .post-content blockquote {
    width: 70%;
  }
}
.post-content blockquote p {
  color: rgba(0, 0, 0, 0.6);
  margin: 0;
}
@media only screen and (max-width: 37.5rem) {
  .post-content blockquote p {
    font-size: 1.125rem;
    line-height: 1.5;
    padding: 0;
  }
}
.post-content hr {
  *zoom: 1;
  width: auto;
  max-width: 47.5rem;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  border: 1px solid #f2f2f2;
  margin: 50px auto;
}
.post-content hr:before,
.post-content hr:after {
  content: "";
  display: table;
}
.post-content hr:after {
  clear: both;
}
.share {
  *zoom: 1;
  width: auto;
  max-width: 800px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  border-top: 1px solid #f2f2f2;
  padding-top: 1.25rem;
}
.share:before,
.share:after {
  content: "";
  display: table;
}
.share:after {
  clear: both;
}
.share svg {
  margin: 0.938rem;
  width: 35px;
  height: 35px;
}
.share a {
  text-decoration: none;
}
.share a:hover svg {
  fill: #0562dc;
}
table {
  margin: 3.125rem auto;
}
@media only screen and (max-width: 37.5rem) {
  table {
    display: none;
  }
}
table th,
table td {
  border: 0.125rem solid #ccc;
  padding: 0.313rem;
}
.tag-title {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 2.25rem;
  margin-top: 3.75rem;
  *zoom: 1;
  width: auto;
  max-width: 50rem;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
.tag-title:before,
.tag-title:after {
  content: "";
  display: table;
}
.tag-title:after {
  clear: both;
}
@media only screen and (max-width: 37.5rem) {
  .tag-title {
    font-size: 1.75rem;
    margin-top: 1.25rem;
    padding: 0 1.25rem;
  }
}
.post-list {
  list-style: none;
  margin: 1.563rem auto;
}
@media only screen and (max-width: 37.5rem) {
  .post-list {
    padding: 0 1.25rem;
  }
}
.post-list a {
  display: block;
  border-bottom: 1px solid #dadada;
  padding: 0.625rem 0;
  text-decoration: none;
  transition: all 0.5s;
}
.post-list a:hover {
  color: #03316e;
  border-bottom: 1px solid #03316e;
}
.post-list .entry-date {
  float: right;
}
@media only screen and (max-width: 37.5rem) {
  .post-list .entry-date {
    display: none;
  }
}
pre {
  background: #222;
  width: 100%;
  padding: 1.25rem 0;
  color: #fff;
  margin: 1.875rem 0;
  font-size: 0.875rem;
}
@media only screen and (min-width: 37.5rem) {
  pre {
    font-size: 1rem;
    padding: 2.5rem 0;
    margin: 3.125rem 0;
  }
}
pre code {
  *zoom: 1;
  width: auto;
  max-width: 64rem;
  border-left: 5px solid whitesmoke;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 0 1.25rem;
}
pre code:before,
pre code:after {
  content: "";
  display: table;
}
pre code:after {
  clear: both;
}
@media only screen and (max-width: 37.5rem) {
  pre code {
    overflow-x: scroll;
  }
}
pre span {
  line-height: 1.5rem;
  font-family: "Monaco", "Consolas", "Menlo", monospace;
}
@media only screen and (min-width: 37.5rem) {
  .highlight {
    word-wrap: break-word;
  }
}
.highlight .hll {
  background-color: #333;
}
.highlight .c {
  color: #777;
  font-style: italic;
}
.highlight .err {
  color: #fff;
}
.highlight .g {
  color: #fff;
}
.highlight .k {
  color: #fff;
  font-weight: bold;
}
.highlight .l {
  color: #fff;
}
.highlight .n {
  color: #fff;
}
.highlight .o {
  color: #fff;
}
.highlight .x {
  color: #fff;
}
.highlight .p {
  color: #fff;
}
.highlight .cm {
  color: #777;
  font-style: italic;
}
.highlight .cp {
  color: #ff0007;
  font-weight: bold;
  font-style: italic;
}
.highlight .c1 {
  color: #777;
  font-style: italic;
}
.highlight .cs {
  color: #777;
  font-style: italic;
}
.highlight .gd {
  color: #fff;
}
.highlight .ge {
  color: #fff;
}
.highlight .gr {
  color: #fff;
}
.highlight .gh {
  color: #fff;
  font-weight: bold;
}
.highlight .gi {
  color: #fff;
}
.highlight .go {
  color: #444;
  background-color: #222;
}
.highlight .gp {
  color: #fff;
}
.highlight .gs {
  color: #fff;
}
.highlight .gu {
  color: #fff;
  font-weight: bold;
}
.highlight .gt {
  color: #fff;
}
.highlight .kc {
  color: #aa4f85;
  font-weight: bold;
}
.highlight .kd {
  color: #aa4f85;
  font-weight: bold;
}
.highlight .kn {
  color: #aa4f85;
  font-weight: bold;
}
.highlight .kp {
  color: #aa4f85;
}
.highlight .kr {
  color: #aa4f85;
  font-weight: bold;
}
.highlight .kt {
  color: #aa4f85;
  font-weight: bold;
}
.highlight .ld {
  color: #fff;
}
.highlight .m {
  color: #29c9ff;
  font-weight: bold;
}
.highlight .s {
  color: #2f7f8a;
}
.highlight .na {
  color: #ff0086;
  font-weight: bold;
}
.highlight .nb {
  color: #fff;
}
.highlight .nc {
  color: #fff;
}
.highlight .no {
  color: #2f7f8a;
}
.highlight .nd {
  color: #fff;
}
.highlight .ni {
  color: #fff;
}
.highlight .ne {
  color: #fff;
}
.highlight .nf {
  color: #ff0086;
  font-weight: bold;
}
.highlight .nl {
  color: #fff;
}
.highlight .nn {
  color: #fff;
}
.highlight .nx {
  color: #fff;
}
.highlight .py {
  color: #fff;
}
.highlight .nt {
  color: #fff;
  font-weight: bold;
}
.highlight .nv {
  color: #fff;
}
.highlight .ow {
  color: #fff;
}
.highlight .w {
  color: #888;
}
.highlight .mf {
  color: #29c9ff;
  font-weight: bold;
}
.highlight .mh {
  color: #29c9ff;
  font-weight: bold;
}
.highlight .mi {
  color: #29c9ff;
  font-weight: bold;
}
.highlight .mo {
  color: #29c9ff;
  font-weight: bold;
}
.highlight .sb {
  color: #29c9ff;
}
.highlight .sc {
  color: #29c9ff;
}
.highlight .sd {
  color: #29c9ff;
}
.highlight .s2 {
  color: #29c9ff;
}
.highlight .se {
  color: #29c9ff;
}
.highlight .sh {
  color: #29c9ff;
}
.highlight .si {
  color: #29c9ff;
}
.highlight .sx {
  color: #29c9ff;
}
.highlight .sr {
  color: #29c9ff;
}
.highlight .s1 {
  color: #29c9ff;
}
.highlight .ss {
  color: #29c9ff;
}
.highlight .bp {
  color: #fff;
}
.highlight .vc {
  color: #fff;
}
.highlight .vg {
  color: #fff;
}
.highlight .vi {
  color: #fff;
}
.highlight .il {
  color: #29c9ff;
  font-weight: bold;
}
.author {
  background: #f2f2f2;
  display: table;
  width: 100%;
  padding: 2.5rem 0;
  margin: 2.5rem 0;
}
@media only screen and (min-width: 37.5rem) {
  .author {
    padding: 3.125rem 0;
  }
}
.author .details {
  margin: auto;
  max-width: 50rem;
  padding: 0 1.25rem;
}
@media only screen and (max-width: 37.5rem) {
  .author .details {
    text-align: center;
  }
}
.author img {
  border-radius: 50%;
  display: block;
  margin: auto;
}
@media only screen and (min-width: 37.5rem) {
  .author img {
    float: left;
    margin-right: 3.125rem;
  }
}
.author .def {
  color: #808080;
  font-size: 1.125rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  margin: 0.625rem;
}
@media only screen and (min-width: 37.5rem) {
  .author .def {
    margin: 0;
    padding-top: 1.563rem;
  }
}
.author .name {
  margin: 0;
}
.author .name a {
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  font-style: normal;
  text-decoration: none;
  color: #000;
  font-size: 1.875rem;
}
.author .name a:hover {
  color: #0562dc;
}
@media only screen and (min-width: 37.5rem) {
  .author .name a {
    font-size: 2.813rem;
  }
}
.author .desc {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  margin: 0.625rem;
  font-size: 1rem;
}
@media only screen and (min-width: 37.5rem) {
  .author .desc {
    font-size: 1.25rem;
  }
}
.author .email {
  text-decoration: none;
  color: #0562dc;
}
.comments {
  *zoom: 1;
  width: auto;
  max-width: 50rem;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 0 1.25rem;
}
.comments:before,
.comments:after {
  content: "";
  display: table;
}
.comments:after {
  clear: both;
}
.comments h3 {
  margin: 0 0 1.875rem;
  font-size: 1.875rem;
}
footer {
  background: #0562dc;
  padding: 1.563rem 0;
}
footer p,
footer a {
  text-decoration: none;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #fff;
  text-align: center;
  margin: 0;
}
footer a:hover {
  color: #900;
}
